Support » Plugin: jQuery Hover Footnotes » Still Works with WP 5.0.4!

  • I recently transfered a site built in 2011 with WP 3.x to a new host. The new site is set up with WP 5.0.4. What a relief to know that I need not redo hundreds of footnotes!

    A thousand thanks, Anna

  • The topic ‘Still Works with WP 5.0.4!’ is closed to new replies.